body {
    background: url(../images/index-top.jpg) top center no-repeat white;
}

#index-head {
    width: 100%;
}

#subindex-head {
    height: 300px;
}

#index-head-bigtext {
    margin-top: 60px;
}

#index-head-bigtext span {
    color: white;
    font-weight: bold;
    font-size: 36px;
    line-height: 1em;
    display: block;
}

/* search block BEGIN*/

#search {
    margin-top: 83px;
}

#search:hover .search-select {
    background-color: rgba(255,255,255,1);
}

#search:hover #search-button{
    background-color: rgba(255,0,0,1);
}

#search:hover .search-list ul li {
    background-color: rgba(255,255,255,1);
}

.search-select {
    font-family: PT Sans;
    cursor: pointer;
    font-size: 14px;
    color: rgb(51,51,51);
    width: 208px;
    padding: 9px 10px;
    border: 0 !important;
    background-color: rgba(255,255,255,0.65);
    background-image: url(../images/droplist-triangle.png);
    background-repeat: no-repeat;
    background-position: 210px ;
}

.search-list {
    float: left;
    font-size: 14px;
    color: rgb(51,51,51);
    margin: 0 1px 0 0;
    //height: 72px;
}

.search-list ul {
    display: none;
    position: absolute;

}

.search-list ul li, option {
    border-top: 2px white solid;
    width: 208px;
    padding: 9px 10px;
    border: 0 !important;
    background: rgba(255,255,255,0.65);
}

.search-list ul li:hover {
    cursor: pointer;
}

.search-list ul li:hover  {
    color: red;
}

#search-button {
    cursor: pointer;
    float: left;
    margin: 0 0 0 1px;
    width: 143px;
    height: 35px;
    background: rgba(255,0,0,0.65);
    font-size: 20px;
    color: white;
    text-align: center;
    border:none;
}

select {
    display: none;
}

.dk {
    border: none;
    outline: none;
}

.dk_open ul{
    display: block;
}

/* search block END*/



/* special offers BEGIN*/

#special-offers {
    width: 100%;
}

#subspecial-offers {
    margin-top: 70px;
    height: 333px;
    background: url(../images/spec-offers-background.jpg) center top no-repeat;
    overflow: hidden;
}

#offers-head {
    margin-top: 30px;
    text-align: center;
}

#offers-head hr {
    height: 1px;
    margin: 7px 0 0 0;
    border: none;
    background: rgba(255,255,255,0.65);
}

#offers-head span {
    color: white;
    font-size: 20px;
}

#offers-content {
    margin-top: 30px;
}

.offer-block {
    background: white;
}

.offer-block-img {
    height: 179px;
}
.offer-block-img:hover img {
    border: 5px white solid;
    width: 288px;
}
div.offer-description {
    padding: 7px 0px 10px;
}

.offer-price .br{
    display: block;
}

.offer-price {
    float: left;
    margin: 8px 7px 0 5px;
    color: red;
    font-size: 18px;
    font-weight: bold;
    height: 18px;
    overflow: hidden;
}

.offer-usual-text {
    padding: 0 5px 0 0;
    color: black;
    display: block;
    text-align: right;
    line-height: 1.3em;
    font-size: 13px;
}
/* special offers END*/



/* content BEGIN */


#content {
    width: 100%;
    background: white;
}

#subcontent {
}

/* news BEGIN */


#news-head {
    margin-top: 30px;
    text-align: center;
}

#news-head hr{
    //float: left;
    //width: 296px;
    height: 1px;
    margin: 7px 0 0 0;
    border:none;
    background: rgba(102,102,102,0.65);
}

#news-head span {
    //float: left;
    color: black;
    font-size: 20px;
    //padding: 0 64px;
}

#news-content {
    margin-top: 20px;
}

.news-block {
    //margin: 0 0px 0 0;
    //width: 298px;
    background: white;
    float: left;
}

.news-title a {
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    transition: 0.3s;
    color: #003366;
}

.news-title:hover a {
    text-decoration: Underline;
    transition: 0.3s;
    color: rgb(226, 54, 54);
}

.news-subtitle {
    margin:8px 0 ;
    font-size: 11px;
    font-style: italic;
}

.news-annotation {
    color: #999999;
    font-size: 14px;
}

.news-annotation span {
     height: 94px;
     display: block;
     overflow: hidden;
 }

.news-moreinfo-button {
    height: 27px;
    margin-top: 20px;
}

.news-moreinfo-button a {
    display: block;
    width: inherit;
    height: inherit;
    margin: 3px 0 0 0;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 13px;
}

#news-all a {
    float: right;
    margin-top: 8px;
    font-size: 14px;
    color: #003366;
    text-decoration: none;
    transition: 0.3s;
}

#news-all a:hover {
    text-decoration: Underline;
    color: rgb(226, 54, 54);
    transition: 0.3s;
}

/* news END*/


/* why itaka BEGIN*/

#why-itaka {

}

#why-itaka-head {
    margin-top:40px;
    text-align: center;
}

#why-itaka-head hr{
    //float: left;
    height: 1px;
    //width: 296px;
    margin: 7px 0 0 0;
    border: none;
    background: rgb(102,133,163);
}

#why-itaka-head span {
    color: black;
    font-size: 20px;
    //padding: 0 92px;
    color: rgb(0,51,102);
}

#why-itaka-content {
    margin-top:5px;
}

.why-itaka-block {
    float: none;
    display: inline-block;
    //width: 228px;
    margin-bottom: 15px;
    margin-left: 11px;
}

.why-itaka-icon {
    text-align: center;
    //height: 73px;

}

.why-itaka-icon img {
    //vertical-align: bottom;
}

.why-itaka-description {
    font-size: 15px;
    text-align: center;
    color: rgb(102,133,163);
}

#why-itaka hr {

}

/* why itaka END*/


/* content END */

